Subject: Mailing lists

From: Shai Herzog <[email-masked]>
Date: Sun, 06 Feb 2000 23:55:52 -0500

We really need to create a multi-WG mailing list that combines
individuals from RAP, Policy and SNMPConf to prevent folks from
receiving triplicates.

Either that, or we just declare the policy wg mailing list as the
one where all multi-disciplinary (WG) discussions are on. In this
case we should notify the other mailing lists that anyone interested
in in multi-WG discussions should subscribe to the policy mailing
list.

For example, this discussion is very relevant to the RAP mailing
list folks, but was only conducted on the policy and snmpconf
lists. Having three mailing list on one thread is really too
much...

My 2c.

Shai